.has-bg-primary {
  background-color: #c20000 !important; }
  .has-bg-primary.has-smartColor {
    color: #fff; }
    .has-bg-primary.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-primary.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-primary.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-primary.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-primary.has-smartColor.lighten-3 {
      color: #fff; }
    .has-bg-primary.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-primary.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-primary.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-primary.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-primary.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-primary.lighten-1 {
    background-color: #ce3030 !important; }
  .has-bg-primary.darken-1 {
    background-color: #af0000 !important; }
  .has-bg-primary.lighten-2 {
    background-color: #d96161 !important; }
  .has-bg-primary.darken-2 {
    background-color: #9b0000 !important; }
  .has-bg-primary.lighten-3 {
    background-color: #e59191 !important; }
  .has-bg-primary.darken-3 {
    background-color: #880000 !important; }
  .has-bg-primary.lighten-4 {
    background-color: #f0c2c2 !important; }
  .has-bg-primary.darken-4 {
    background-color: #740000 !important; }
  .has-bg-primary.lighten-5 {
    background-color: #fcf2f2 !important; }
  .has-bg-primary.darken-5 {
    background-color: #610000 !important; }

.has-text-primary {
  color: #c20000 !important; }
  .has-text-primary.text--lighten-1 {
    color: #ce3030 !important; }
  .has-text-primary.text--darken-1 {
    color: #af0000 !important; }
  .has-text-primary.text--lighten-2 {
    color: #d96161 !important; }
  .has-text-primary.text--darken-2 {
    color: #9b0000 !important; }
  .has-text-primary.text--lighten-3 {
    color: #e59191 !important; }
  .has-text-primary.text--darken-3 {
    color: #880000 !important; }
  .has-text-primary.text--lighten-4 {
    color: #f0c2c2 !important; }
  .has-text-primary.text--darken-4 {
    color: #740000 !important; }
  .has-text-primary.text--lighten-5 {
    color: #fcf2f2 !important; }
  .has-text-primary.text--darken-5 {
    color: #610000 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-secondary {
  background-color: #4c626c !important; }
  .has-bg-secondary.has-smartColor {
    color: #fff; }
    .has-bg-secondary.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-secondary.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-secondary.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-secondary.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-secondary.has-smartColor.lighten-3 {
      color: #fff; }
    .has-bg-secondary.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-secondary.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-secondary.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-secondary.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-secondary.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-secondary.lighten-1 {
    background-color: #6e8088 !important; }
  .has-bg-secondary.darken-1 {
    background-color: #445861 !important; }
  .has-bg-secondary.lighten-2 {
    background-color: #909ea4 !important; }
  .has-bg-secondary.darken-2 {
    background-color: #3d4e56 !important; }
  .has-bg-secondary.lighten-3 {
    background-color: #b2bbc0 !important; }
  .has-bg-secondary.darken-3 {
    background-color: #35454c !important; }
  .has-bg-secondary.lighten-4 {
    background-color: #d4d9dc !important; }
  .has-bg-secondary.darken-4 {
    background-color: #2e3b41 !important; }
  .has-bg-secondary.lighten-5 {
    background-color: #f6f7f8 !important; }
  .has-bg-secondary.darken-5 {
    background-color: #263136 !important; }

.has-text-secondary {
  color: #4c626c !important; }
  .has-text-secondary.text--lighten-1 {
    color: #6e8088 !important; }
  .has-text-secondary.text--darken-1 {
    color: #445861 !important; }
  .has-text-secondary.text--lighten-2 {
    color: #909ea4 !important; }
  .has-text-secondary.text--darken-2 {
    color: #3d4e56 !important; }
  .has-text-secondary.text--lighten-3 {
    color: #b2bbc0 !important; }
  .has-text-secondary.text--darken-3 {
    color: #35454c !important; }
  .has-text-secondary.text--lighten-4 {
    color: #d4d9dc !important; }
  .has-text-secondary.text--darken-4 {
    color: #2e3b41 !important; }
  .has-text-secondary.text--lighten-5 {
    color: #f6f7f8 !important; }
  .has-text-secondary.text--darken-5 {
    color: #263136 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-info {
  background-color: #005aa3 !important; }
  .has-bg-info.has-smartColor {
    color: #fff; }
    .has-bg-info.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-info.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-info.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-info.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-info.has-smartColor.lighten-3 {
      color: #fff; }
    .has-bg-info.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-info.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-info.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-info.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-info.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-info.lighten-1 {
    background-color: #3079b4 !important; }
  .has-bg-info.darken-1 {
    background-color: #005193 !important; }
  .has-bg-info.lighten-2 {
    background-color: #6199c6 !important; }
  .has-bg-info.darken-2 {
    background-color: #004882 !important; }
  .has-bg-info.lighten-3 {
    background-color: #91b8d7 !important; }
  .has-bg-info.darken-3 {
    background-color: #003f72 !important; }
  .has-bg-info.lighten-4 {
    background-color: #c2d7e9 !important; }
  .has-bg-info.darken-4 {
    background-color: #003662 !important; }
  .has-bg-info.lighten-5 {
    background-color: #f2f7fa !important; }
  .has-bg-info.darken-5 {
    background-color: #002d52 !important; }

.has-text-info {
  color: #005aa3 !important; }
  .has-text-info.text--lighten-1 {
    color: #3079b4 !important; }
  .has-text-info.text--darken-1 {
    color: #005193 !important; }
  .has-text-info.text--lighten-2 {
    color: #6199c6 !important; }
  .has-text-info.text--darken-2 {
    color: #004882 !important; }
  .has-text-info.text--lighten-3 {
    color: #91b8d7 !important; }
  .has-text-info.text--darken-3 {
    color: #003f72 !important; }
  .has-text-info.text--lighten-4 {
    color: #c2d7e9 !important; }
  .has-text-info.text--darken-4 {
    color: #003662 !important; }
  .has-text-info.text--lighten-5 {
    color: #f2f7fa !important; }
  .has-text-info.text--darken-5 {
    color: #002d52 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-success {
  background-color: #018701 !important; }
  .has-bg-success.has-smartColor {
    color: #fff; }
    .has-bg-success.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-success.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-success.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-success.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-success.has-smartColor.lighten-3 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-success.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-success.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-success.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-success.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-success.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-success.lighten-1 {
    background-color: #319e31 !important; }
  .has-bg-success.darken-1 {
    background-color: #017a01 !important; }
  .has-bg-success.lighten-2 {
    background-color: #62b562 !important; }
  .has-bg-success.darken-2 {
    background-color: #016c01 !important; }
  .has-bg-success.lighten-3 {
    background-color: #92cb92 !important; }
  .has-bg-success.darken-3 {
    background-color: #015f01 !important; }
  .has-bg-success.lighten-4 {
    background-color: #c2e2c2 !important; }
  .has-bg-success.darken-4 {
    background-color: #015101 !important; }
  .has-bg-success.lighten-5 {
    background-color: #f2f9f2 !important; }
  .has-bg-success.darken-5 {
    background-color: #014401 !important; }

.has-text-success {
  color: #018701 !important; }
  .has-text-success.text--lighten-1 {
    color: #319e31 !important; }
  .has-text-success.text--darken-1 {
    color: #017a01 !important; }
  .has-text-success.text--lighten-2 {
    color: #62b562 !important; }
  .has-text-success.text--darken-2 {
    color: #016c01 !important; }
  .has-text-success.text--lighten-3 {
    color: #92cb92 !important; }
  .has-text-success.text--darken-3 {
    color: #015f01 !important; }
  .has-text-success.text--lighten-4 {
    color: #c2e2c2 !important; }
  .has-text-success.text--darken-4 {
    color: #015101 !important; }
  .has-text-success.text--lighten-5 {
    color: #f2f9f2 !important; }
  .has-text-success.text--darken-5 {
    color: #014401 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-warning {
  background-color: #e9600e !important; }
  .has-bg-warning.has-smartColor {
    color: #fff; }
    .has-bg-warning.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-warning.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-warning.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-warning.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-warning.has-smartColor.lighten-3 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-warning.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-warning.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-warning.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-warning.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-warning.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-warning.lighten-1 {
    background-color: #ed7e3c !important; }
  .has-bg-warning.darken-1 {
    background-color: #d2560d !important; }
  .has-bg-warning.lighten-2 {
    background-color: #f19c6a !important; }
  .has-bg-warning.darken-2 {
    background-color: #ba4d0b !important; }
  .has-bg-warning.lighten-3 {
    background-color: #f6bb97 !important; }
  .has-bg-warning.darken-3 {
    background-color: #a3430a !important; }
  .has-bg-warning.lighten-4 {
    background-color: #fad9c5 !important; }
  .has-bg-warning.darken-4 {
    background-color: #8c3a08 !important; }
  .has-bg-warning.lighten-5 {
    background-color: #fef7f3 !important; }
  .has-bg-warning.darken-5 {
    background-color: #753007 !important; }

.has-text-warning {
  color: #e9600e !important; }
  .has-text-warning.text--lighten-1 {
    color: #ed7e3c !important; }
  .has-text-warning.text--darken-1 {
    color: #d2560d !important; }
  .has-text-warning.text--lighten-2 {
    color: #f19c6a !important; }
  .has-text-warning.text--darken-2 {
    color: #ba4d0b !important; }
  .has-text-warning.text--lighten-3 {
    color: #f6bb97 !important; }
  .has-text-warning.text--darken-3 {
    color: #a3430a !important; }
  .has-text-warning.text--lighten-4 {
    color: #fad9c5 !important; }
  .has-text-warning.text--darken-4 {
    color: #8c3a08 !important; }
  .has-text-warning.text--lighten-5 {
    color: #fef7f3 !important; }
  .has-text-warning.text--darken-5 {
    color: #753007 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-danger {
  background-color: #ce3030 !important; }
  .has-bg-danger.has-smartColor {
    color: #fff; }
    .has-bg-danger.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-danger.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-danger.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-danger.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-danger.has-smartColor.lighten-3 {
      color: #fff; }
    .has-bg-danger.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-danger.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-danger.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-danger.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-danger.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-danger.lighten-1 {
    background-color: #d75757 !important; }
  .has-bg-danger.darken-1 {
    background-color: #b92b2b !important; }
  .has-bg-danger.lighten-2 {
    background-color: #e17f7f !important; }
  .has-bg-danger.darken-2 {
    background-color: #a52626 !important; }
  .has-bg-danger.lighten-3 {
    background-color: #eaa6a6 !important; }
  .has-bg-danger.darken-3 {
    background-color: #902222 !important; }
  .has-bg-danger.lighten-4 {
    background-color: #f3cdcd !important; }
  .has-bg-danger.darken-4 {
    background-color: #7c1d1d !important; }
  .has-bg-danger.lighten-5 {
    background-color: #fdf5f5 !important; }
  .has-bg-danger.darken-5 {
    background-color: #671818 !important; }

.has-text-danger {
  color: #ce3030 !important; }
  .has-text-danger.text--lighten-1 {
    color: #d75757 !important; }
  .has-text-danger.text--darken-1 {
    color: #b92b2b !important; }
  .has-text-danger.text--lighten-2 {
    color: #e17f7f !important; }
  .has-text-danger.text--darken-2 {
    color: #a52626 !important; }
  .has-text-danger.text--lighten-3 {
    color: #eaa6a6 !important; }
  .has-text-danger.text--darken-3 {
    color: #902222 !important; }
  .has-text-danger.text--lighten-4 {
    color: #f3cdcd !important; }
  .has-text-danger.text--darken-4 {
    color: #7c1d1d !important; }
  .has-text-danger.text--lighten-5 {
    color: #fdf5f5 !important; }
  .has-text-danger.text--darken-5 {
    color: #671818 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-red {
  background-color: #c20000 !important; }
  .has-bg-red.has-smartColor {
    color: #fff; }
    .has-bg-red.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-red.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-red.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-red.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-red.has-smartColor.lighten-3 {
      color: #fff; }
    .has-bg-red.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-red.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-red.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-red.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-red.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-red.lighten-1 {
    background-color: #ce3030 !important; }
  .has-bg-red.darken-1 {
    background-color: #af0000 !important; }
  .has-bg-red.lighten-2 {
    background-color: #d96161 !important; }
  .has-bg-red.darken-2 {
    background-color: #9b0000 !important; }
  .has-bg-red.lighten-3 {
    background-color: #e59191 !important; }
  .has-bg-red.darken-3 {
    background-color: #880000 !important; }
  .has-bg-red.lighten-4 {
    background-color: #f0c2c2 !important; }
  .has-bg-red.darken-4 {
    background-color: #740000 !important; }
  .has-bg-red.lighten-5 {
    background-color: #fcf2f2 !important; }
  .has-bg-red.darken-5 {
    background-color: #610000 !important; }

.has-text-red {
  color: #c20000 !important; }
  .has-text-red.text--lighten-1 {
    color: #ce3030 !important; }
  .has-text-red.text--darken-1 {
    color: #af0000 !important; }
  .has-text-red.text--lighten-2 {
    color: #d96161 !important; }
  .has-text-red.text--darken-2 {
    color: #9b0000 !important; }
  .has-text-red.text--lighten-3 {
    color: #e59191 !important; }
  .has-text-red.text--darken-3 {
    color: #880000 !important; }
  .has-text-red.text--lighten-4 {
    color: #f0c2c2 !important; }
  .has-text-red.text--darken-4 {
    color: #740000 !important; }
  .has-text-red.text--lighten-5 {
    color: #fcf2f2 !important; }
  .has-text-red.text--darken-5 {
    color: #610000 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-black {
  background-color: #000000 !important; }
  .has-bg-black.has-smartColor {
    color: #fff; }
    .has-bg-black.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-black.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-black.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-black.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-black.has-smartColor.lighten-3 {
      color: #fff; }
    .has-bg-black.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-black.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-black.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-black.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-black.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-black.lighten-1 {
    background-color: #303030 !important; }
  .has-bg-black.darken-1 {
    background-color: black !important; }
  .has-bg-black.lighten-2 {
    background-color: #616161 !important; }
  .has-bg-black.darken-2 {
    background-color: black !important; }
  .has-bg-black.lighten-3 {
    background-color: #919191 !important; }
  .has-bg-black.darken-3 {
    background-color: black !important; }
  .has-bg-black.lighten-4 {
    background-color: #c2c2c2 !important; }
  .has-bg-black.darken-4 {
    background-color: black !important; }
  .has-bg-black.lighten-5 {
    background-color: #f2f2f2 !important; }
  .has-bg-black.darken-5 {
    background-color: black !important; }

.has-text-black {
  color: #000000 !important; }
  .has-text-black.text--lighten-1 {
    color: #303030 !important; }
  .has-text-black.text--darken-1 {
    color: black !important; }
  .has-text-black.text--lighten-2 {
    color: #616161 !important; }
  .has-text-black.text--darken-2 {
    color: black !important; }
  .has-text-black.text--lighten-3 {
    color: #919191 !important; }
  .has-text-black.text--darken-3 {
    color: black !important; }
  .has-text-black.text--lighten-4 {
    color: #c2c2c2 !important; }
  .has-text-black.text--darken-4 {
    color: black !important; }
  .has-text-black.text--lighten-5 {
    color: #f2f2f2 !important; }
  .has-text-black.text--darken-5 {
    color: black !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-white {
  background-color: #ffffff !important; }
  .has-bg-white.has-smartColor {
    color: rgba(0, 0, 0, 0.8); }
    .has-bg-white.has-smartColor.lighten-1 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-white.has-smartColor.darken-1 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-white.has-smartColor.lighten-2 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-white.has-smartColor.darken-2 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-white.has-smartColor.lighten-3 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-white.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-white.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-white.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-white.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-white.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-white.lighten-1 {
    background-color: white !important; }
  .has-bg-white.darken-1 {
    background-color: #e6e6e6 !important; }
  .has-bg-white.lighten-2 {
    background-color: white !important; }
  .has-bg-white.darken-2 {
    background-color: #cccccc !important; }
  .has-bg-white.lighten-3 {
    background-color: white !important; }
  .has-bg-white.darken-3 {
    background-color: #b3b3b3 !important; }
  .has-bg-white.lighten-4 {
    background-color: white !important; }
  .has-bg-white.darken-4 {
    background-color: #999999 !important; }
  .has-bg-white.lighten-5 {
    background-color: white !important; }
  .has-bg-white.darken-5 {
    background-color: gray !important; }

.has-text-white {
  color: #ffffff !important; }
  .has-text-white.text--lighten-1 {
    color: white !important; }
  .has-text-white.text--darken-1 {
    color: #e6e6e6 !important; }
  .has-text-white.text--lighten-2 {
    color: white !important; }
  .has-text-white.text--darken-2 {
    color: #cccccc !important; }
  .has-text-white.text--lighten-3 {
    color: white !important; }
  .has-text-white.text--darken-3 {
    color: #b3b3b3 !important; }
  .has-text-white.text--lighten-4 {
    color: white !important; }
  .has-text-white.text--darken-4 {
    color: #999999 !important; }
  .has-text-white.text--lighten-5 {
    color: white !important; }
  .has-text-white.text--darken-5 {
    color: gray !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-blue-grey {
  background-color: #4c626c !important; }
  .has-bg-blue-grey.has-smartColor {
    color: #fff; }
    .has-bg-blue-grey.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-blue-grey.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-blue-grey.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-blue-grey.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-blue-grey.has-smartColor.lighten-3 {
      color: #fff; }
    .has-bg-blue-grey.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-blue-grey.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-blue-grey.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-blue-grey.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-blue-grey.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-blue-grey.lighten-1 {
    background-color: #6e8088 !important; }
  .has-bg-blue-grey.darken-1 {
    background-color: #445861 !important; }
  .has-bg-blue-grey.lighten-2 {
    background-color: #909ea4 !important; }
  .has-bg-blue-grey.darken-2 {
    background-color: #3d4e56 !important; }
  .has-bg-blue-grey.lighten-3 {
    background-color: #b2bbc0 !important; }
  .has-bg-blue-grey.darken-3 {
    background-color: #35454c !important; }
  .has-bg-blue-grey.lighten-4 {
    background-color: #d4d9dc !important; }
  .has-bg-blue-grey.darken-4 {
    background-color: #2e3b41 !important; }
  .has-bg-blue-grey.lighten-5 {
    background-color: #f6f7f8 !important; }
  .has-bg-blue-grey.darken-5 {
    background-color: #263136 !important; }

.has-text-blue-grey {
  color: #4c626c !important; }
  .has-text-blue-grey.text--lighten-1 {
    color: #6e8088 !important; }
  .has-text-blue-grey.text--darken-1 {
    color: #445861 !important; }
  .has-text-blue-grey.text--lighten-2 {
    color: #909ea4 !important; }
  .has-text-blue-grey.text--darken-2 {
    color: #3d4e56 !important; }
  .has-text-blue-grey.text--lighten-3 {
    color: #b2bbc0 !important; }
  .has-text-blue-grey.text--darken-3 {
    color: #35454c !important; }
  .has-text-blue-grey.text--lighten-4 {
    color: #d4d9dc !important; }
  .has-text-blue-grey.text--darken-4 {
    color: #2e3b41 !important; }
  .has-text-blue-grey.text--lighten-5 {
    color: #f6f7f8 !important; }
  .has-text-blue-grey.text--darken-5 {
    color: #263136 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-sea {
  background-color: #152773 !important; }
  .has-bg-sea.has-smartColor {
    color: #fff; }
    .has-bg-sea.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-sea.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-sea.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-sea.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-sea.has-smartColor.lighten-3 {
      color: #fff; }
    .has-bg-sea.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-sea.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-sea.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-sea.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-sea.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-sea.lighten-1 {
    background-color: #41508e !important; }
  .has-bg-sea.darken-1 {
    background-color: #132368 !important; }
  .has-bg-sea.lighten-2 {
    background-color: #6e79a8 !important; }
  .has-bg-sea.darken-2 {
    background-color: #111f5c !important; }
  .has-bg-sea.lighten-3 {
    background-color: #9aa2c3 !important; }
  .has-bg-sea.darken-3 {
    background-color: #0f1b51 !important; }
  .has-bg-sea.lighten-4 {
    background-color: #c7cbdd !important; }
  .has-bg-sea.darken-4 {
    background-color: #0d1745 !important; }
  .has-bg-sea.lighten-5 {
    background-color: #f3f4f8 !important; }
  .has-bg-sea.darken-5 {
    background-color: #0b143a !important; }

.has-text-sea {
  color: #152773 !important; }
  .has-text-sea.text--lighten-1 {
    color: #41508e !important; }
  .has-text-sea.text--darken-1 {
    color: #132368 !important; }
  .has-text-sea.text--lighten-2 {
    color: #6e79a8 !important; }
  .has-text-sea.text--darken-2 {
    color: #111f5c !important; }
  .has-text-sea.text--lighten-3 {
    color: #9aa2c3 !important; }
  .has-text-sea.text--darken-3 {
    color: #0f1b51 !important; }
  .has-text-sea.text--lighten-4 {
    color: #c7cbdd !important; }
  .has-text-sea.text--darken-4 {
    color: #0d1745 !important; }
  .has-text-sea.text--lighten-5 {
    color: #f3f4f8 !important; }
  .has-text-sea.text--darken-5 {
    color: #0b143a !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-blueberry {
  background-color: #572381 !important; }
  .has-bg-blueberry.has-smartColor {
    color: #fff; }
    .has-bg-blueberry.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-blueberry.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-blueberry.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-blueberry.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-blueberry.has-smartColor.lighten-3 {
      color: #fff; }
    .has-bg-blueberry.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-blueberry.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-blueberry.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-blueberry.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-blueberry.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-blueberry.lighten-1 {
    background-color: #774d99 !important; }
  .has-bg-blueberry.darken-1 {
    background-color: #4e2074 !important; }
  .has-bg-blueberry.lighten-2 {
    background-color: #9777b1 !important; }
  .has-bg-blueberry.darken-2 {
    background-color: #461c67 !important; }
  .has-bg-blueberry.lighten-3 {
    background-color: #b7a0c9 !important; }
  .has-bg-blueberry.darken-3 {
    background-color: #3d195a !important; }
  .has-bg-blueberry.lighten-4 {
    background-color: #d7cae1 !important; }
  .has-bg-blueberry.darken-4 {
    background-color: #34154d !important; }
  .has-bg-blueberry.lighten-5 {
    background-color: #f7f4f9 !important; }
  .has-bg-blueberry.darken-5 {
    background-color: #2c1241 !important; }

.has-text-blueberry {
  color: #572381 !important; }
  .has-text-blueberry.text--lighten-1 {
    color: #774d99 !important; }
  .has-text-blueberry.text--darken-1 {
    color: #4e2074 !important; }
  .has-text-blueberry.text--lighten-2 {
    color: #9777b1 !important; }
  .has-text-blueberry.text--darken-2 {
    color: #461c67 !important; }
  .has-text-blueberry.text--lighten-3 {
    color: #b7a0c9 !important; }
  .has-text-blueberry.text--darken-3 {
    color: #3d195a !important; }
  .has-text-blueberry.text--lighten-4 {
    color: #d7cae1 !important; }
  .has-text-blueberry.text--darken-4 {
    color: #34154d !important; }
  .has-text-blueberry.text--lighten-5 {
    color: #f7f4f9 !important; }
  .has-text-blueberry.text--darken-5 {
    color: #2c1241 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-sky {
  background-color: #005aa3 !important; }
  .has-bg-sky.has-smartColor {
    color: #fff; }
    .has-bg-sky.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-sky.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-sky.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-sky.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-sky.has-smartColor.lighten-3 {
      color: #fff; }
    .has-bg-sky.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-sky.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-sky.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-sky.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-sky.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-sky.lighten-1 {
    background-color: #3079b4 !important; }
  .has-bg-sky.darken-1 {
    background-color: #005193 !important; }
  .has-bg-sky.lighten-2 {
    background-color: #6199c6 !important; }
  .has-bg-sky.darken-2 {
    background-color: #004882 !important; }
  .has-bg-sky.lighten-3 {
    background-color: #91b8d7 !important; }
  .has-bg-sky.darken-3 {
    background-color: #003f72 !important; }
  .has-bg-sky.lighten-4 {
    background-color: #c2d7e9 !important; }
  .has-bg-sky.darken-4 {
    background-color: #003662 !important; }
  .has-bg-sky.lighten-5 {
    background-color: #f2f7fa !important; }
  .has-bg-sky.darken-5 {
    background-color: #002d52 !important; }

.has-text-sky {
  color: #005aa3 !important; }
  .has-text-sky.text--lighten-1 {
    color: #3079b4 !important; }
  .has-text-sky.text--darken-1 {
    color: #005193 !important; }
  .has-text-sky.text--lighten-2 {
    color: #6199c6 !important; }
  .has-text-sky.text--darken-2 {
    color: #004882 !important; }
  .has-text-sky.text--lighten-3 {
    color: #91b8d7 !important; }
  .has-text-sky.text--darken-3 {
    color: #003f72 !important; }
  .has-text-sky.text--lighten-4 {
    color: #c2d7e9 !important; }
  .has-text-sky.text--darken-4 {
    color: #003662 !important; }
  .has-text-sky.text--lighten-5 {
    color: #f2f7fa !important; }
  .has-text-sky.text--darken-5 {
    color: #002d52 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-lime {
  background-color: #a4b123 !important; }
  .has-bg-lime.has-smartColor {
    color: #fff; }
    .has-bg-lime.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-lime.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-lime.has-smartColor.lighten-2 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-lime.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-lime.has-smartColor.lighten-3 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-lime.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-lime.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-lime.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-lime.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-lime.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-lime.lighten-1 {
    background-color: #b5c04d !important; }
  .has-bg-lime.darken-1 {
    background-color: #949f20 !important; }
  .has-bg-lime.lighten-2 {
    background-color: #c7cf77 !important; }
  .has-bg-lime.darken-2 {
    background-color: #838e1c !important; }
  .has-bg-lime.lighten-3 {
    background-color: #d8dda0 !important; }
  .has-bg-lime.darken-3 {
    background-color: #737c19 !important; }
  .has-bg-lime.lighten-4 {
    background-color: #e9ecca !important; }
  .has-bg-lime.darken-4 {
    background-color: #626a15 !important; }
  .has-bg-lime.lighten-5 {
    background-color: #fafbf4 !important; }
  .has-bg-lime.darken-5 {
    background-color: #525912 !important; }

.has-text-lime {
  color: #a4b123 !important; }
  .has-text-lime.text--lighten-1 {
    color: #b5c04d !important; }
  .has-text-lime.text--darken-1 {
    color: #949f20 !important; }
  .has-text-lime.text--lighten-2 {
    color: #c7cf77 !important; }
  .has-text-lime.text--darken-2 {
    color: #838e1c !important; }
  .has-text-lime.text--lighten-3 {
    color: #d8dda0 !important; }
  .has-text-lime.text--darken-3 {
    color: #737c19 !important; }
  .has-text-lime.text--lighten-4 {
    color: #e9ecca !important; }
  .has-text-lime.text--darken-4 {
    color: #626a15 !important; }
  .has-text-lime.text--lighten-5 {
    color: #fafbf4 !important; }
  .has-text-lime.text--darken-5 {
    color: #525912 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.has-bg-tangerine {
  background-color: #e9600e !important; }
  .has-bg-tangerine.has-smartColor {
    color: #fff; }
    .has-bg-tangerine.has-smartColor.lighten-1 {
      color: #fff; }
    .has-bg-tangerine.has-smartColor.darken-1 {
      color: #fff; }
    .has-bg-tangerine.has-smartColor.lighten-2 {
      color: #fff; }
    .has-bg-tangerine.has-smartColor.darken-2 {
      color: #fff; }
    .has-bg-tangerine.has-smartColor.lighten-3 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-tangerine.has-smartColor.darken-3 {
      color: #fff; }
    .has-bg-tangerine.has-smartColor.lighten-4 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-tangerine.has-smartColor.darken-4 {
      color: #fff; }
    .has-bg-tangerine.has-smartColor.lighten-5 {
      color: rgba(0, 0, 0, 0.8); }
    .has-bg-tangerine.has-smartColor.darken-5 {
      color: #fff; }
  .has-bg-tangerine.lighten-1 {
    background-color: #ed7e3c !important; }
  .has-bg-tangerine.darken-1 {
    background-color: #d2560d !important; }
  .has-bg-tangerine.lighten-2 {
    background-color: #f19c6a !important; }
  .has-bg-tangerine.darken-2 {
    background-color: #ba4d0b !important; }
  .has-bg-tangerine.lighten-3 {
    background-color: #f6bb97 !important; }
  .has-bg-tangerine.darken-3 {
    background-color: #a3430a !important; }
  .has-bg-tangerine.lighten-4 {
    background-color: #fad9c5 !important; }
  .has-bg-tangerine.darken-4 {
    background-color: #8c3a08 !important; }
  .has-bg-tangerine.lighten-5 {
    background-color: #fef7f3 !important; }
  .has-bg-tangerine.darken-5 {
    background-color: #753007 !important; }

.has-text-tangerine {
  color: #e9600e !important; }
  .has-text-tangerine.text--lighten-1 {
    color: #ed7e3c !important; }
  .has-text-tangerine.text--darken-1 {
    color: #d2560d !important; }
  .has-text-tangerine.text--lighten-2 {
    color: #f19c6a !important; }
  .has-text-tangerine.text--darken-2 {
    color: #ba4d0b !important; }
  .has-text-tangerine.text--lighten-3 {
    color: #f6bb97 !important; }
  .has-text-tangerine.text--darken-3 {
    color: #a3430a !important; }
  .has-text-tangerine.text--lighten-4 {
    color: #fad9c5 !important; }
  .has-text-tangerine.text--darken-4 {
    color: #8c3a08 !important; }
  .has-text-tangerine.text--lighten-5 {
    color: #fef7f3 !important; }
  .has-text-tangerine.text--darken-5 {
    color: #753007 !important; }

.has-bg-white {
  background-color: #fff; }

*[dark], .has-text-white {
  color: white !important; }

.transparent {
  background-color: transparent !important; }
